"MaterialActivityIndicatorAccessibilityLabel" = "Veiklos indikatorius";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Vykdoma";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "Baigta: %ld proc.";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Progresas sustabdytas";
